
@font-face {
  font-family: 'Chillax';
  font-style: normal;
  font-weight: 400;
  src: url('./Chillax-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Chillax';
  font-style: normal;
  font-weight: 500;
  src: url('./Chillax-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'Bitter Rose';
  font-style: normal;
  font-weight: 400;
  src: url('./bitter-rose.woff') format('woff');
}